<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ltbase_tip_linearlayout"
    android:layout_width="400dp"
    android:layout_height="224dp"
    android:layout_gravity="center"
    android:gravity="center_horizontal"
    android:orientation="vertical">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="32dp"
        android:background="@drawable/ltbase_localagreent_btn_background"
        android:gravity="center">

        <TextView
            android:id="@+id/ltbase_redtipbox_ui_tip"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="@string/ltbase_basetipview_title_tips"
            android:textColor="@color/ltbase_color_white"
            android:textSize="@dimen/ltbase_ui_tip_textSize_19sp" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/ltbase_ui_redtipbox_bottom_background"
        android:gravity="center">


        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_margin="10dp"
            android:background="@drawable/ltbase_ui_redtipbox_content_background"
            android:gravity="center_horizontal">


            <Button
                android:id="@+id/ltbase_ui_redtipbox_confirm_btn"
                android:layout_width="wrap_content"
                android:layout_height="32dp"
                android:layout_alignParentBottom="true"
                android:layout_centerHorizontal="true"
                android:layout_marginBottom="21dp"
                android:background="@drawable/ltbase_button_red_bg"
                android:text="@string/ltbase_dialog_confirm"
                android:textColor="@color/ltbase_color_white"
                android:textSize="@dimen/ltbase_ui_tip_textSize_19sp" />

            <TextView
                android:id="@+id/ltbase_ui_redtipbox_content"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_above="@+id/ltbase_ui_redtipbox_confirm_btn"
                android:layout_marginLeft="12dp"
                android:layout_marginTop="14dp"
                android:layout_marginRight="12dp"
                android:layout_marginBottom="14dp"
                android:textSize="@dimen/ltbase_ui_tip_textSize_18sp"
                android:textColor="@color/ltbase_color_333333"
                android:scrollbars="none" />


        </RelativeLayout>

    </LinearLayout>

</LinearLayout>